Loading...
Searching...
No Matches
posv: factor and solve, mixed precision
LAPACK » Linear solve, AX = B » Cholesky: Hermitian/symmetric positive definite matrix, driver
Collaboration diagram for posv: factor and solve, mixed precision:

## Functions

subroutine | dsposv (uplo, n, nrhs, a, lda, b, ldb, x, ldx, work, swork, iter, info)
| DSPOSV computes the solution to system of linear equations A * X = B for PO matrices
subroutine | zcposv (uplo, n, nrhs, a, lda, b, ldb, x, ldx, work, swork, rwork, iter, info)
| ZCPOSV computes the solution to system of linear equations A * X = B for PO matrices

## Detailed Description